"IDS_ABORT" = "终止";
"IDS_ACCEPT" = "接受";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "访问控制确认";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWEXECUTESCRIPTS" = "是否允许您的伙伴执行脚本？\r\n\r\n注意：若您不允许针对每个请求执行脚本，可访问“选项>高级”，将“执行脚本”访问控制权限设为“已允许”。";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWRECORDING" = "您是否允许您的伙伴录制该会话？";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_CAPTION" = "允许为以下支持人员生成会话摘要：  ";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTARGET" = "https://www.teamviewer.com/link/?url=341766";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING_LEARNMORE_LINKTEXT" = "了解详情";
"IDS_ACCESS_ASKCONFIRMATION_ALLOWSESSIONINSIGHTSLOGGING" = "是否允许记录本次会话，供生成摘要使用？系统会对敏感数据进行匿名处理。";
"IDS_ACCESS_ASKCONFIRMATION_FORREMOTECONTROL" = "是否要授予您的伙伴访问权以进行远程控制？";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONMYPRINTER_SERVER" = "您确定要激活 TeamViewer 打印功能吗？";
"IDS_ACCESS_ASKCONFIRMATION_PRINTONREMOTEPRINTER_CLIENT" = "您确定要激活 TeamViewer 打印功能吗？";
"IDS_ACCESS_ASKCONFIRMATION_TOCHANGESIDES" = "是否要授予您的伙伴访问权以进行相互切换？";
"IDS_ACCESS_ASKCONFIRMATION_TOCONTROLREMOTETV" = "是否要授予您的伙伴访问权以控制您的TeamViewer？";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT_SHOWBLACKSCREEN" = "是否要授权您的伙伴在您的计算机上停用输入并显示黑屏？";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT" = "是否要授予您的伙伴访问权以禁止在您计算机上的输入？";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTFT" = "是否要授予您的伙伴访问权以启动文件传送？";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTVPN" = "是否要授予您的伙伴访问权以启动VPN？";
"IDS_ACCESS_ASKCONFIRMATION_TOVIEWDESKTOP" = "是否要授予您的伙伴访问权以浏览您的屏幕";
"IDS_ACCESS_CONFIRMALL" = "确认之后";
"IDS_ACCESS_CONFIRMFOR" = "确认访问 ";
"IDS_ACCESS_CONTROL_NOT_SUPPORTED" = "不支持";
"IDS_ACCESS_DENYALL" = "已拒绝";
"IDS_ACCESS_FULLACCESS" = "已允许";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "您的伙伴未确认您的相互切换查询。";
"IDS_ACCOUNT_ENFORCE_TFA_ACTIVATED" = "Your administrator requires you to activate two-factor authentication (TFA) on your account for additional security.\r\n\r\nTo continue using your account, please sign in to the Management Console in your browser and activate TFA: login.teamviewer.com";
"IDS_ACCOUNT_LICENSE_SUBCHANNEL_ADDITION" = "通道组";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_CONTACT_TEXT_P1" = "%1% 希望将您添加到他们的联系人中。";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_CONTACT_TITLE" = "联系人请求";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_SHARED_GROUP_TEXT_P2" = "%1%想与您共享组“%2%”。";
"IDS_ACCOUNT_NOTIFICATIONS_ADD_SHARED_GROUP_TITLE" = "共享组";
"IDS_ACCOUNT_SIGNUP_EMAIL_EXISTS" = "您提供的电子邮件地址已被占用。如果您的某个TeamViewer帐户使用该电子邮件地址，您也可将其用于Blizz。";
"IDS_ACCOUNT_SIGNUP_INVALID_EMAIL" = "请提供有效的电子邮件地址。";
"IDS_ACCOUNT_SIGNUP_INVALID_PASSWORD" = "您的密码必须至少有 6 个字符长，并且必须满足下列至少 2 个标准：\r\n- 小写字母\r\n- 大写字母\r\n- 特殊字符\r\n- 数字";
"IDS_ACCOUNT_SIGNUP_PASSWORD_CONFIRMATION_FAILED" = "输入的密码与确认密码不符";
"IDS_ACCOUNT_SIGNUP_UNKNOWN_ERROR" = "出现错误。请稍后重试。";
"IDS_ACCOUNTINVITATION_ASK_FOR_INVITATION_P1" = "未发现该帐户。\r\n您希望邀请%1%吗？";
"IDS_ACCOUNTINVITATION_INVITATION_ALREADY_EXISTS_P1" = "对%1%的邀请已存在。";
"IDS_ACCOUNTINVITATION_INVITATION_FAILED_P1" = "邀请%1%失败。请稍后重试。";
"IDS_ACCOUNTINVITATION_INVITATION_LIMIT_REACHED" = "您已经超过邀请的最大数量。\r\n请稍后再试。";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_DOMAIN_DOES_NOT_EXIST_P1" = "发送邮件邀请至%1%出错。域不存在。";
"IDS_ACCOUNTINVITATION_INVITATION_SEND_EMAIL_FAILED_OTHER_ERROR_P1" = "发送邮件邀请至%1%出错。请稍后重试。";
"IDS_ACCOUNTINVITATION_REPEATED_INVITATION_BLOCKED" = "您已经超过该联系人的最大邀请数量。\r\n请稍后再试。";
"IDS_ACCOUNTINVITATION_TITLE" = "邀请";
"IDS_ACTIVATE" = "启用";
"IDS_ADD_SERVICE_SESSION" = "创建会话代码";
"IDS_ALERT_ANTIVIRUS_UPDATE" = "Antivirus not active or out of date";
"IDS_ALERT_CPU" = "CPU usage above %1%%%";
"IDS_ALERT_DISKHEALTH" = "Disk health check reported an error";
"IDS_ALERT_DISKSPACE_BASIC" = "Free disk space is below %1%%%";
"IDS_ALERT_DISKSPACE_PRO" = "Free space on %1% is below %2%";
"IDS_ALERT_EVENTLOG2" = "%1% log entry found: %2%";
"IDS_ALERT_FIREWALL" = "Windows Firewall not active";
"IDS_ALERT_MEMORY" = "Available memory is below %1% MB";
"IDS_ALERT_NETWORKTRAFFIC" = "Network traffic check reported an error";
"IDS_ALERT_ONLINE" = "Device is offline";
"IDS_ALERT_PROCESS_NOT_RUNNING" = "Process %1% not running";
"IDS_ALERT_PROCESS_RUNNING" = "Process %1% running";
"IDS_ALERT_SERVICE" = "Windows service %1% has stopped";
"IDS_ALERT_WINDOWS_UPDATE_AVAILABLE" = "System Updates are available";
"IDS_ALERT_WINDOWS_UPDATE_BOTH" = "System Update not active. System Updates are available.";
"IDS_ALERT_WINDOWS_UPDATE" = "System Update is not active";
"IDS_ALLOW" = "允许访问";
"IDS_APPLE_EVENTS_USAGE_MACOS" = "要唤出“强制退出”对话框，需完成此操作。";
"IDS_APPLY" = "应用";
"IDS_ASK_CQS_FOR_FILETRANSFER" = "@@CUSTOM_DISPLAY_NAME@@想要启动文件传送。\n是否允许？";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT_USERNAME_P1" = "%1% 希望查看和控制您的桌面。\n是否允许？";
"IDS_ASK_FOR_QUICK_ACCESS_TEXT" = "@@CUSTOM_DISPLAY_NAME@@希望查看并控制您的桌面。\n是否允许？";
"IDS_ASK_FOR_QUICK_PRESENTATION_TEXT" = "@@CUSTOM_DISPLAY_NAME@@希望向您展示其桌面。\n\n是否允许？";
"IDS_ASSIGNEE" = "被分配者";
"IDS_BACKUP_CAPTION" = "备份";
"IDS_BETTER_CHAT_WINDOW_TITLE" = "聊天 - TeamViewer";
"IDS_BLACKLIST_USER_NOT_FOUND_ERROR_DESCRIPTION" = "如果要添加联系人，请确保输入有效的电子邮件地址。下列条目无效：%1%。";
"IDS_BLACKLIST_USER_NOT_FOUND_ERROR_TITLE" = "黑名单/白名单错误";
"IDS_BLACKSCREEN_DISABLING_PROGRESS_MESSAGE" = "停止黑屏……";
"IDS_BLACKSCREEN_NOT_ACTIVE_CAPTION" = "黑屏未开启";
"IDS_BLACKSCREEN_NOT_ACTIVE_TEXT" = "黑屏功能当前并未开启。请注意，远端显示器前的人可看见操作内容。";
"IDS_BLITZ_CALL_IN_NUMBERS_TEXT" = "为了获取所有来电号码的列表，请复制以下 URL 并将其粘贴到您的网络浏览器的地址栏中：\r\nhttps://www.blizz.com/telephone/";
"IDS_BLITZ_CONFERENCE_CALL_INVITE_MESSAGE" = "您好，\r\n\r\n@@CONFCALL@@\r\nRegards,\r\n@@NAME@@\r\n\r\nwww.blizz.com - all together. now.";
"IDS_BLITZ_CONTACT_NOTIFICATION_GROUPNAME" = "联系人请求";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "您好，\r\n\r\n请点击此链接：\r\n@@URL:MID@@ 加入于 @@STARTDATE@@，@@STARTTIME@@，@@TIMEZONE@@ 举行的会议\r\n\r\n会议 ID：@@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\n致敬，\r\n@@NAME@@\r\n\r\n\r\nwww.blizz.com - all together. now。";
"IDS_BLITZ_URL_MEETING" = "https://go.blizz.com/v1/";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_ERROR" = "您的帐户需要激活才能登录。请点击我们在注册时发送给您的激活电子邮件中的链接，以激活帐户。如果您没有收到激活电子邮件或者要更改提供的电子邮件地址，请点击下面。";
"IDS_BLIZZ_ACCOUNT_ACTIVATION_TITLE" = "帐户激活 - 信息";
"IDS_BLIZZ_ACCOUNT_LOGIN_FIRSTSSO_ERROR" = "在此页面登录时，请提供您的 Blizz 帐户密码。仅在激活您帐户的单点登录服务时需要提供一次密码。";
"IDS_BLIZZ_ACCOUNT_LOGIN_SSO_ERROR" = "出错了。请重试，并确保您在以外部供应商身份登录时使用正确的帐户。";
"IDS_BLIZZ_ACCOUNT_NOCONNECTION" = "无法联系服务器。请等待直至连接恢复。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_INVALID_NAME" = "?Please enter a name with at least 4 and not more than 50 characters.";
"IDS_BLIZZ_ACCOUNT_SIGNUP_LOGIN_ERROR" = "您的帐户已创建，但无法登录。请尝试在几分钟后手动登录。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SSOLOGIN_ERROR" = "您的帐户已创建，但无法登录。请尝试在几分钟后手动登录。若您以外部供应商的身份登录，请检查您的外部帐户是否有效及是否允许使用 Blizz。";
"IDS_BLIZZ_ACCOUNT_SIGNUP_SUCCESSFUL" = "您的帐户已成功创建。我们已发送电子邮件到您提供的地址。请单击其中所含的链接进行确认。";
"IDS_BLIZZ_ACCOUNT_WAITINGFORSSO" = "等待外部登录";
"IDS_BLIZZ_ACCOUNT_WAITINGFORTFA" = "等待 TFA 代码";
"IDS_BLIZZ_COMPANY_LICENSE" = "公司";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "试用版";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_DEFAULT_GROUP_NAME" = "Blizz";
"IDS_BLIZZ_EDUCATION_LICENSE" = "教育";
"IDS_BLIZZ_FREE_LICENSE" = "免费";
"IDS_BLIZZ_GO_TO_SHOP" = "前往商店";
"IDS_BLIZZ_INCOMPATIBLE_MEETING_CLIENT_P2" = "%1%邀请您加入Blizz会议。请单击以下链接加入会议：https://go.blizz.com/join/%2%";
"IDS_BLIZZ_INVALID_MEETING_ID_NEW_FORMAT_P1" = "会议ID%1%无效。\r\n请输入一个有效的会议ID (如m123-456-78) 以加入会议。";
"IDS_BLIZZ_LICENSE_EXPIRED" = "已过期";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "已暂停";
"IDS_BLIZZ_MEETING_INVITATION_YOUR_MEETING_ID" = "您的会议ID:";
"IDS_BLIZZ_NONCOMMERCIAL_Meeting" = "这是由www.teamviewer.com支持的免费会议\r\n\r\n请注意，免费会议\r\n仅可用于非商业目的。\r\n\r\n请遵守公平交易原则，谢谢！";
"IDS_BLIZZ_OUTGOING_CONNECTION_ON_MEETING_FORBIDDEN" = "无法建立会议。您已在主持会议。";
"IDS_BLIZZ_PERSONAL_MEETING_PLACEHOLDER" = "?Please wait";
"IDS_BLIZZ_URL_FEEDBACKSUPPORTSITE" = "https://community.blizz.com";
"IDS_BLIZZ_URL_HELP" = "https://www.blizz.com/support/";
"IDS_BLIZZ_URL_MCO_RESETPASSWORD" = "https://go.blizz.com/logon/lost-password";
"IDS_BLIZZ_URL_MCO_USERMANAGEMENT" = "https://go.blizz.com/home/manage";
"IDS_BLIZZ_URL_MCO_VALIDATEACCOUNT" = "https://go.blizz.com/";
"IDS_BLIZZ_URL_MCO" = "https://go.blizz.com";
"IDS_BLIZZ_URL_SHOP_MEETINGSTART" = "https://www.blizz.com/pricing?utm_medium=blizzclient&utm_source=Popup&utm_campaign=Licenseneeded&utm_content=Gotoshop";
"IDS_BLIZZ_URL_SHOP_PROFILE" = "https://www.blizz.com/pricing?utm_medium=blizzclient&utm_source=Profile&utm_campaign=Profile&utm_content=Gotoshop";
"IDS_BLIZZ_URL_SUPPORTTICKET_BURGERMENU" = "https://www.blizz.com/support?utm_medium=blizzclient&utm_source=Menu&utm_campaign=Help&utm_content=Help";
"IDS_BLIZZ_URL" = "https://blizz.com/";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_BLPOPUP_ACKFULL" = "Acknowledged by %1%";
"IDS_BLPOPUP_ACKREDUCED" = "Acknowledged by unknown";
"IDS_BLPOPUP_ALERTINFO_LABEL" = "可用服务";
"IDS_BLPOPUP_ALERTLIST_LABEL" = "设备状态";
"IDS_BLPOPUP_ALERTS_TEXT_ASSIGN_NOW" = "立即分配";
"IDS_BLPOPUP_ASSIGN" = "分配";
"IDS_BLPOPUP_CHAT_TOOLTIP" = "发送聊天消息...";
"IDS_BLPOPUP_CONNECT_CONFIRM" = "提示确认";
"IDS_BLPOPUP_CONNECT_MEETING" = "演示";
"IDS_BLPOPUP_CONNECT_PASSWORD" = "使用密码";
"IDS_BLPOPUP_CONNECT_RC" = "远程控制";
"IDS_BLPOPUP_CONNECT_RS" = "远程控制";
"IDS_BLPOPUP_CONNECT_USING_EASY_ACCESS" = "使用轻松访问";
"IDS_BLPOPUP_CONNECT_WINAUTH" = "使用Windows验证";
"IDS_BLPOPUP_EDITNOTES_TOOLTIP" = "编辑描述";
"IDS_BLPOPUP_FILETRANSFER_TOOLTIP" = "文件传输";
"IDS_BLPOPUP_HIDEALERTS_TOOLTIP" = "隐藏";
"IDS_BLPOPUP_ITBRAIN_CAPTION" = "监控与资产管理";
"IDS_BLPOPUP_ITBRAIN_DESC" = "监控与资产管理";
"IDS_BLPOPUP_ITBRAIN_LINK" = "了解详情";
"IDS_BLPOPUP_NOALERTS_LABEL" = "There are no alerts";
"IDS_BLPOPUP_NOTES_LABEL" = "描述";
"IDS_BLPOPUP_OFFLINE" = "离线";
"IDS_BLPOPUP_ONLINE" = "在线";
"IDS_BLPOPUP_RENAME_TOOLTIP" = "重命名";
"IDS_BLPOPUP_SENDFILE_TOOLTIP" = "发送文件";
"IDS_BLPOPUP_SESSIONCODE_CLOSE" = "关闭";
"IDS_BLPOPUP_TAKEOVER" = "分配给我";
"IDS_BLPOPUP_TOOLTIP_ITBRAIN_MONITORING" = "ITbrain Monitoring & Asset Management";
"IDS_BLPOPUP_VPN_TOOLTIP" = "VPN连接";
"IDS_BLPOPUP_WOL_WAKING" = "唤醒...";
"IDS_BLPOPUP_WOL" = "唤醒";
"IDS_BUDDY_ADD_QUESTION" = "我的计算机";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_MACHINE_ID" = "计算机%1%不在计算机和联系人中。\n您希望立即添加吗？";
"IDS_BUDDY_ADD_REMOTE_SYSTEM_USERNAME" = "%1%不在您的列表中。\n您想要立即添加他/她吗？";
"IDS_BUDDY_ADDACONTACT" = "添加联系人";
"IDS_BUDDY_ADDAREMOTECOMPUTER" = "添加远程计算机";
"IDS_BUDDY_ADDCOMPUTER" = "添加计算机";
"IDS_BUDDY_ADDPARTNER" = "添加伙伴";
"IDS_BUDDY_ADDTHISCOMPUTER" = "添加本计算机";
"IDS_BUDDY_ASSUME_TVID" = "请输入TeamViewer ID (例如，123 456 789)。";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "连接";
"IDS_BUDDY_CHECK_NOTE_MAX_LENGTH" = "为该伙伴输入的注释长度超出TeamViewer中伙伴的最大注释长度。\n请将注释缩短为%1%字符以内，以便将注释保存在您的列表中。";
"IDS_BUDDY_CHECK_PASSWORD_MAX_LENGTH" = "您所输入的密码超出可存储的最大支持密码长度。\n最大支持长度为%1%个字符。";
"IDS_BUDDY_CREATEAGROUP" = "添加新组";
"IDS_BUDDY_DELETE_BUDDY_MSG_REMOTEMANAGEMENT_MODULES" = "Are you sure that you want to delete this? If you continue the following services will be uninstalled:\n%1%\n\nWarning: You will lose all data related to this device and the TeamViewer Remote Management service(s) mentioned above. \n\nDo you really want to delete your device '%2%' from your list?";
"IDS_BUDDY_DELETE_BUDDY_MSG" = "是否真要将伙伴“%1%”从列表中删除？";
"IDS_BUDDY_DELETE_GROUP_MSG" = "是否真要删除组“%1%”和该组中所有的计算机和联系人？";
"IDS_BUDDY_DLGUPDATE_FAILED_GROUP" = "无法更新组。组无效。\n\n请重试！";
"IDS_BUDDY_GROUP_NEARBY" = "附近";
"IDS_BUDDY_NEARBY_BTN" = "附近的联系人和设备";
"IDS_BUDDY_NORESULTS" = "未找到匹配项";
"IDS_BUDDY_OFFLINE_GROUP" = "离线";
"IDS_BUDDY_REMOVE_NOT_EMPTY_GROUP_MSG" = "您尝试删除的组不为空。请先删除该组中的所有计算机和联系人。";
"IDS_BUDDY_REMOVE_SHARED_GROUP_MSG_P1" = "您确定要从列表中移除共享群组“%1%”吗？";
"IDS_BUDDY_RENAME" = "重命名";
"IDS_BUDDY_RESPONSE_TIMEOUT" = "服务器未响应。(超时)\n正在刷新列表。";
"IDS_BUDDY_REVOKE_INVITATION_MSG_P1" = "您确实要取消对“%1%”的邀请吗？";
"IDS_BUDDY_SEND_FILE" = "发送文件";
"IDS_BUDDY_SERVERERROR_1" = "未知错误。请稍后重试";
"IDS_BUDDY_SERVERERROR_10" = "无效的TeamViewer ID";
"IDS_BUDDY_SERVERERROR_100" = "The company cannot be deleted because at least one organization license is activated on it.";
"IDS_BUDDY_SERVERERROR_101" = "User could not be created.";
"IDS_BUDDY_SERVERERROR_105" = "此帐号使用的是第三方身份验证。请切换到新界面，然后通过您的第三方帐号提供商进行登录。";
"IDS_BUDDY_SERVERERROR_106" = "The UrlSubdomain is not whitelisted.";
"IDS_BUDDY_SERVERERROR_107" = "The display name is invalid.";
"IDS_BUDDY_SERVERERROR_108" = "The activated license is incompatible with your current licenses";
"IDS_BUDDY_SERVERERROR_109" = "Authentication for this account is not supported by the client application.";
"IDS_BUDDY_SERVERERROR_11" = "找不到计算机或联系人";
"IDS_BUDDY_SERVERERROR_12" = "本计算机或联系人已在您的列表中。";
"IDS_BUDDY_SERVERERROR_13" = "该帐户尚未激活";
"IDS_BUDDY_SERVERERROR_14" = "本电子邮件地址已在使用";
"IDS_BUDDY_SERVERERROR_15" = "找不到该电子邮件地址";
"IDS_BUDDY_SERVERERROR_16" = "找不到帐户";
"IDS_BUDDY_SERVERERROR_17" = "找不到组";
"IDS_BUDDY_SERVERERROR_18" = "无法识别您";
"IDS_BUDDY_SERVERERROR_19" = "组名称无效";
"IDS_BUDDY_SERVERERROR_2" = "数据库错误：请稍后再试一次";
"IDS_BUDDY_SERVERERROR_20" = "用户名无效";
"IDS_BUDDY_SERVERERROR_21" = "令牌无效";
"IDS_BUDDY_SERVERERROR_22" = "用户名太短";
"IDS_BUDDY_SERVERERROR_23" = "所输入的许可证无效";
"IDS_BUDDY_SERVERERROR_24" = "电子邮件或密码不正确。请重试。";
"IDS_BUDDY_SERVERERROR_25" = "您列表中的计算机数目超出免费用户可使用的最大数目。";
"IDS_BUDDY_SERVERERROR_26" = "可以在黑名单中添加一个或多个帐户，因为登录名称与数据库中的任何记录均不匹配。";
"IDS_BUDDY_SERVERERROR_27" = "您在该帐户的黑名单上。";
"IDS_BUDDY_SERVERERROR_28" = "怀疑您发送垃圾邮件。";
"IDS_BUDDY_SERVERERROR_29" = "该伙伴未将您加入其列表。";
"IDS_BUDDY_SERVERERROR_3" = "登录或电子邮件为空";
"IDS_BUDDY_SERVERERROR_30" = "接收方不在线。当他重新登录后，您的消息将送达。";
"IDS_BUDDY_SERVERERROR_32" = "您正要删除的组不为空。请首先删除该组中的所有计算机。";
"IDS_BUDDY_SERVERERROR_33" = "您的TeamViewer帐户尚未激活。请单击我们在注册期间发送给您的激活电子邮件中的链接，激活您的帐户。如未收到激活电子邮件，或要更改所提供的电子邮件地址，则单击“%2%”。必须在接下来的%1%天内激活。";
"IDS_BUDDY_SERVERERROR_34" = "您的 TeamViewer 账户尚未激活。点击 \"%1%” 请求获取新的激活电子邮件或者更改指定的电子邮件地址。";
"IDS_BUDDY_SERVERERROR_35" = "您的帐户已经激活。";
"IDS_BUDDY_SERVERERROR_36" = "您的电子邮件地址无效。";
"IDS_BUDDY_SERVERERROR_37" = "自变量无效";
"IDS_BUDDY_SERVERERROR_38" = "已安排会议的数目超过免费用户可用的最大数目。";
"IDS_BUDDY_SERVERERROR_39" = "已安排会议的数目超过最大数目。";
"IDS_BUDDY_SERVERERROR_4" = "登录或电子邮件太长";
"IDS_BUDDY_SERVERERROR_40" = "登录被拒绝，原因是登录尝试失败的次数过多。您可在%1%秒后重试。";
"IDS_BUDDY_SERVERERROR_41" = "登录被拒绝，原因是登录尝试失败的次数过多。您可在%1%秒后重试。";
"IDS_BUDDY_SERVERERROR_42" = "无法识别所选的语言。请联系TeamViewer技术支持。";
"IDS_BUDDY_SERVERERROR_43" = "您的TeamViewer版本不支持该特性。请在“帮助”-“检查新版本”中更新至最新版本。";
"IDS_BUDDY_SERVERERROR_44" = "该许可证已在另一个账户上激活。要了解更多信息，请联系您当地的TeamViewer技术支持。";
"IDS_BUDDY_SERVERERROR_45" = "权限被拒";
"IDS_BUDDY_SERVERERROR_46" = "该账户已经分配给一家公司。";
"IDS_BUDDY_SERVERERROR_47" = "已有一个公司使用该名称。请选择其他名称。";
"IDS_BUDDY_SERVERERROR_48" = "某些账户的共享失败。";
"IDS_BUDDY_SERVERERROR_49" = "您的权限不够，请求被拒绝。";
"IDS_BUDDY_SERVERERROR_5" = "登录已在使用，但可以“%1%”";
"IDS_BUDDY_SERVERERROR_50" = "请指定您的姓名。";
"IDS_BUDDY_SERVERERROR_51" = "您的账户已分配给另一家公司。";
"IDS_BUDDY_SERVERERROR_52" = "提供的电子邮件地址不属于公司管理员。";
"IDS_BUDDY_SERVERERROR_53" = "该组已经设置了密钥。";
"IDS_BUDDY_SERVERERROR_54" = "该账户已经分配给一家公司，无法删除。";
"IDS_BUDDY_SERVERERROR_55" = "最后一个的管理账户不可删除。";
"IDS_BUDDY_SERVERERROR_57" = "账户升级等待中，请稍后重试。";
"IDS_BUDDY_SERVERERROR_58" = "该许可证已与另一家公司相关联。";
"IDS_BUDDY_SERVERERROR_59" = "您无法将条目从共享组移动到自己的列表中。";
"IDS_BUDDY_SERVERERROR_6" = "该电子邮箱已被使用";
"IDS_BUDDY_SERVERERROR_60" = "您的帐户被禁用，请联系公司管理员获取更多帮助。";
"IDS_BUDDY_SERVERERROR_61" = "无法撤销上一个管理账户的许可。";
"IDS_BUDDY_SERVERERROR_62" = "您不能将此设备移动到共享组之中，因为它已被分配至您的账户。";
"IDS_BUDDY_SERVERERROR_64" = "TeamViewer不支持移动已分配至某个帐户的设备。";
"IDS_BUDDY_SERVERERROR_65" = "TeamViewer不支持共享已分配至某个帐户的设备。";
"IDS_BUDDY_SERVERERROR_66" = "输入的安全代码无效。请重新登录。";
"IDS_BUDDY_SERVERERROR_67" = "权限被拒！";
"IDS_BUDDY_SERVERERROR_68" = "本帐户的双重验证已激活。";
"IDS_BUDDY_SERVERERROR_69" = "本帐户的双重验证已取消激活。";
"IDS_BUDDY_SERVERERROR_7" = "该电子邮箱不存在";
"IDS_BUDDY_SERVERERROR_70" = "尝试激活本帐户双重验证的次数过多。";
"IDS_BUDDY_SERVERERROR_71" = "尝试取消激活本帐户双重验证的次数过多。";
"IDS_BUDDY_SERVERERROR_72" = "输入的安全码无效。请重试。";
"IDS_BUDDY_SERVERERROR_73" = "分配给公司的帐户不支持该操作。";
"IDS_BUDDY_SERVERERROR_74" = "请将被分配人更改为“未分配”，以将实例转移到另一个组。";
"IDS_BUDDY_SERVERERROR_75" = "具有该名称的组已存在！";
"IDS_BUDDY_SERVERERROR_76" = "由于许可证限制，您无法创建新的服务事项。请升级您的许可证，或在稍等片刻后再创建新的服务事项。";
"IDS_BUDDY_SERVERERROR_77" = "该用户ID无效。请输入有效的用户ID。";
"IDS_BUDDY_SERVERERROR_78" = "所请求的会话代码不存在。";
"IDS_BUDDY_SERVERERROR_79" = "您已超出每小时允许的最大服务事项数量。请稍等片刻再创建新服务事项。";
"IDS_BUDDY_SERVERERROR_8" = "密码错误";
"IDS_BUDDY_SERVERERROR_80" = "组所有者的计算机和联系人列表中已有该联系人。";
"IDS_BUDDY_SERVERERROR_81" = "您的 TeamViewer 版本不支持采用终端保护策略的移动设备：“沿用组策略”";
"IDS_BUDDY_SERVERERROR_82" = "您的TeamViewer版本不支持包含TeamViewer策略的移动设备：“继承自组”。";
"IDS_BUDDY_SERVERERROR_83" = "由于公司中有其他帐户，无法删除该公司。";
"IDS_BUDDY_SERVERERROR_84" = "请求不可用于公司内部没有的帐户。";
"IDS_BUDDY_SERVERERROR_85" = "由于安装的服务有问题，不能移动该设备。";
"IDS_BUDDY_SERVERERROR_86" = "许可证已在相同的帐户上激活。";
"IDS_BUDDY_SERVERERROR_87" = "为确保帐户的持续安全性，您需要首先确认此设备为可信设备。\n我们已向您发送包含设备授权链接的确认电子邮件。如果您在合理时间内未收到此验证电子邮件，请查看垃圾邮件文件夹。";
"IDS_BUDDY_SERVERERROR_88" = "安装次数已达到上限。对于您的版本，您仅可在有限数量的设备中使用 TeamViewer。请在您的帐户设置中停用现有安装，或升级至更高版本。如需停用安装，请在 login.teamviewer.com 上登录您的帐户。";
"IDS_BUDDY_SERVERERROR_89" = "我们无法允许您登录。账户不匹配。请使用其他账户重试，或联系您的管理员。";
"IDS_BUDDY_SERVERERROR_9" = "无效的帐户ID";
"IDS_BUDDY_SERVERERROR_91" = "TeamViewer doesn't support moving devices containing custom fields data.";
"IDS_BUDDY_SERVERERROR_92" = "IoT device can not be moved to a group belonging to another account.";
"IDS_BUDDY_SERVERERROR_93" = "Failed to assign device. No endpoints left. Please contact salesteam@teamviewer.com.";
"IDS_BUDDY_SERVERERROR_94" = "TeamViewer作为个人用途免费，但仅可使用在有限数量的设备上。您已经到达可使用设备的上限。";
"IDS_BUDDY_SERVERERROR_95" = "无法激活许可证，因为该帐号所属的公司已激活其他许可证。";
"IDS_BUDDY_SERVERERROR_96" = "分配给您帐户的 TeamViewer 授权不支持单点登录。请联系贵公司管理员。";
"IDS_BUDDY_SERVERERROR_97" = "无法从公司中删除该账户，因为这是该组织的最后一个管理员。请先删除组织。";
"IDS_BUDDY_SERVERERROR_98" = "不能在不属于同一公司的帐户激活授权。";
"IDS_BUDDY_SERVERERROR_99" = "授权已激活。";
"IDS_BUDDY_SHAREGROUP" = "分享";
"IDS_BUDDY_SIGNIN_TIMEOUT" = "登录请求失败！服务器无响应。\n请重试。";
"IDS_BUTTON_ABORT_FILETRANSFER" = "结束文件传输";
"IDS_BUTTON_ACTIVATE" = "启用";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "关闭并移除";
"IDS_BUTTON_END_MEETING" = "结束会议";
"IDS_BUTTON_END_REMOTECONTROL" = "结束会话";
"IDS_BUTTON_IGNORE" = "忽略";
"IDS_BUTTON_INVITE" = "邀请";
"IDS_BUTTON_LEAVE_MEETING" = "离开会议";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "离开会话";
"IDS_BUTTON_OPEN_SETTINGS" = "打开设置";
"IDS_BUTTON_RECONNECT" = "重新连接";
"IDS_BUTTON_REVOKE" = "撤销";
"IDS_BUTTON_SWITCH" = "切换";
"IDS_BUTTON_USE_NEW" = "使用新面板";
"IDS_BUTTON_USE_OLD" = "使用旧面板";
"IDS_BWD_ACCOUNTASSIGNMENT_HEADER" = "帐户分配";
"IDS_BWD_ASSIGNED_LABEL" = "已分配给";
"IDS_BWD_DEVICES_PAGE" = "设备管理";
"IDS_BWD_GENERALINFO_ACTIVITY_MANAGER" = "打开活动监视器";
"IDS_BWD_GENERALINFO_ADAPTER" = "网络适配器名称";
"IDS_BWD_GENERALINFO_ANTIVIRUS_ACTIVE" = "打开";
"IDS_BWD_GENERALINFO_ANTIVIRUS_INACTIVE" = "关闭";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NO_DATA" = "无法检索状态";
"IDS_BWD_GENERALINFO_ANTIVIRUS_NOTINSTALLED" = "未安装";
"IDS_BWD_GENERALINFO_ANTIVIRUS_OUTDATED" = "已过期";
"IDS_BWD_GENERALINFO_ANTIVIRUS_STATUS_P2" = "%1% & %2%";
"IDS_BWD_GENERALINFO_ANTIVIRUS_UPTODATE" = "最新";
"IDS_BWD_GENERALINFO_ANTIVIRUS" = "杀毒软件";
"IDS_BWD_GENERALINFO_BATTERY_CHARGING" = "Charging";
"IDS_BWD_GENERALINFO_BATTERY_CRITICAL" = "Critical low";
"IDS_BWD_GENERALINFO_BATTERY_DISCHARGING" = "Discharging";
"IDS_BWD_GENERALINFO_BATTERY_FULLY_CHARGED" = "Fully charged";
"IDS_BWD_GENERALINFO_BATTERY_LOW" = "低";
"IDS_BWD_GENERALINFO_BATTERY_STATE" = "电池状态";
"IDS_BWD_GENERALINFO_BIOS_VERSION" = "BIOS版本/日期";
"IDS_BWD_GENERALINFO_COMPUTER" = "计算机名称";
"IDS_BWD_GENERALINFO_CPU" = "CPU";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_EVENTLOG" = "打开事件日志";
"IDS_BWD_GENERALINFO_DEVICE_OPEN_SYSLOG" = "打开设备日志";
"IDS_BWD_GENERALINFO_DEVICEUSER" = "设备";
"IDS_BWD_GENERALINFO_DISCCLEANUP" = "开始进行磁盘清理";
"IDS_BWD_GENERALINFO_DISK_UTILITY" = "打开磁盘实用工具";
"IDS_BWD_GENERALINFO_DISKHEALTH_DEGRADED" = "已降级";
"IDS_BWD_GENERALINFO_DISKHEALTH_ERROR" = "错误";
"IDS_BWD_GENERALINFO_DISKHEALTH_HEADER" = "磁盘状况";
"IDS_BWD_GENERALINFO_DISKHEALTH_LOSTCOMM" = "通信中断";
"IDS_BWD_GENERALINFO_DISKHEALTH_NOCONTACT" = "无联系人";
"IDS_BWD_GENERALINFO_DISKHEALTH_NONRECOVER" = "不可恢复";
"IDS_BWD_GENERALINFO_DISKHEALTH_OK" = "确定";
"IDS_BWD_GENERALINFO_DISKHEALTH_PARTITIONS" = "分区";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERIALNUMBER" = "序列号:";
"IDS_BWD_GENERALINFO_DISKHEALTH_SERVICE" = "服务";
"IDS_BWD_GENERALINFO_DISKHEALTH_STARTING" = "正在启动";
"IDS_BWD_GENERALINFO_DISKHEALTH_STATE" = "状态(S.M.A.R.T.)";
"IDS_BWD_GENERALINFO_DISKHEALTH_STOPPING" = "正在停止";
"IDS_BWD_GENERALINFO_DISKHEALTH_STRESSED" = "已加压";
"IDS_BWD_GENERALINFO_DISKHEALTH_UNKNOWN" = "未知";
"IDS_BWD_GENERALINFO_DOMAIN" = "域";
"IDS_BWD_GENERALINFO_DRIVE" = "驱动器";
"IDS_BWD_GENERALINFO_DRIVES_P3" = "%1% %2% / %3% GB";
"IDS_BWD_GENERALINFO_DURATION_HOURS" = "小时";
"IDS_BWD_GENERALINFO_DURATION_MINUTES" = "分钟";
"IDS_BWD_GENERALINFO_DURATION_SECONDS" = "秒";
"IDS_BWD_GENERALINFO_DURATION" = "当前会话";
"IDS_BWD_GENERALINFO_ENVIRONMENT" = "系统环境";
"IDS_BWD_GENERALINFO_FIREWALL_ACTIVE" = "打开";
"IDS_BWD_GENERALINFO_FIREWALL_INACTIVE" = "关闭";
"IDS_BWD_GENERALINFO_FIREWALL_MAC" = "Mac OSX防火墙";
"IDS_BWD_GENERALINFO_FIREWALL_NO_DATA" = "无法检索状态";
"IDS_BWD_GENERALINFO_FIREWALL_NOTINSTALLED" = "未安装";
"IDS_BWD_GENERALINFO_FIREWALL_WINDOWS" = "Windows Firewall";
"IDS_BWD_GENERALINFO_FIREWALL" = "防火墙";
"IDS_BWD_GENERALINFO_IP" = "IP地址";
"IDS_BWD_GENERALINFO_IPV6" = "IPv6地址";
"IDS_BWD_GENERALINFO_LAST_BOOTUP" = "正常运行时间";
"IDS_BWD_GENERALINFO_MANUFACTURER" = "制造商:";
"IDS_BWD_GENERALINFO_MODEL" = "型号:";
"IDS_BWD_GENERALINFO_NETWORK_PREFERENCES" = "打开网络首选项";
"IDS_BWD_GENERALINFO_NETWORK" = "网络";
"IDS_BWD_GENERALINFO_NETWORKCENTER" = "打开网络和共享中心";
"IDS_BWD_GENERALINFO_OS" = "操作系统:";
"IDS_BWD_GENERALINFO_PAGE" = "常规信息";
"IDS_BWD_GENERALINFO_PARTNER" = "已连接到";
"IDS_BWD_GENERALINFO_PERFORMANCE" = "性能";
"IDS_BWD_GENERALINFO_PROCESSES_MORE" = "...";
"IDS_BWD_GENERALINFO_PROCESSES_NOTRESPONDING_P1" = "%1%未能响应";
"IDS_BWD_GENERALINFO_PROCESSES_RUNNING_P1" = "%1%运行中";
"IDS_BWD_GENERALINFO_PROCESSES" = "进程";
"IDS_BWD_GENERALINFO_RAM" = "RAM";
"IDS_BWD_GENERALINFO_SECURITY_PREFERENCES" = "打开安全和隐私首选项";
"IDS_BWD_GENERALINFO_SECURITY" = "安全性";
"IDS_BWD_GENERALINFO_SECURITYCENTER" = "打开通知中心";
"IDS_BWD_GENERALINFO_SERIAL_NUMBER" = "序列号:";
"IDS_BWD_GENERALINFO_SESSIONINFO" = "会话";
"IDS_BWD_GENERALINFO_SUBNETMASK" = "子网掩码";
"IDS_BWD_GENERALINFO_TASKMANAGER" = "打开任务管理器";
"IDS_BWD_GENERALINFO_UPDATES" = "系统更新";
"IDS_BWD_POLICY_CONFIG_BUTTON" = "更改分配";
"IDS_BWD_POLICY_HEADER" = "当前已分配的策略";
"IDS_BWD_PREVIEW_MAIN_CONTENT" = "工具栏中现提供一种实时情景报告，其中包含与特定会话和远程设备整体健康状况相关的实用信息。此外还会给出建议措施，以便更好地解决某类问题。请更新您伙伴的TeamViewer版本以使用该特性。";
"IDS_BWD_PREVIEW_MAIN_TITLE" = "保持情景意识";
"IDS_BWD_PREVIEW_UPDATEBUTTON" = "更新";
"IDS_BWD_TVOPTIONS_BUTTON" = "打开TeamViewer选项";
"IDS_BWD_UA_CONFIG_BUTTON" = "打开无人值守访问配置";
"IDS_BWD_UA_HEADER" = "无人值守访问";
"IDS_BWD_UNASSIGNED_LABEL" = "尚未分配。";
"IDS_BWD_UNATTENDEDACCESS_ACTIVATED" = "已在该设备上激活";
"IDS_BWD_UNATTENDEDACCESS_DEACTIVATED" = "已在该设备上停用";
"IDS_BWD_WAKEONLAN_ACTIVATED" = "已在该设备上激活";
"IDS_BWD_WAKEONLAN_CONFIG_BUTTON" = "打开LAN唤醒配置";
"IDS_BWD_WAKEONLAN_DEACTIVATED" = "已在该设备上停用";
"IDS_BWD_WAKEONLAN_HEADER" = "LAN唤醒";
"IDS_BWDASHBOARD_BACK" = "返回到远程桌面";
"IDS_BWDASHBOARD_CLOSE" = "结束会话";
"IDS_BWDASHBOARD_CONNECTIONS" = "?Past Connections";
"IDS_BWDASHBOARD_DEVICES" = "设备管理";
"IDS_BWDASHBOARD_HEALTHSTATE" = "常规信息";
"IDS_CALL_IN_NUMBERS_TEXT" = "要获取所有呼入电话号码列表，请复制以下链接并粘帖到浏览器网址栏中：\r\nhttp://www.teamviewer.com/link/?url=301635";
"IDS_CAMERA_USAGE_MACOS" = "此功能可让您在远程控制会话和会议中使用摄像头。";
"IDS_CANCEL" = "取消";
"IDS_CHAT_DELETED_ACCOUNT_NAME" = "已删除帐号";
"IDS_CHAT_WITH" = "聊天";
"IDS_CLEAR_HISTORY" = "清空历史";
"IDS_CLIENTTOOLBAR_RECORD" = "屏幕录制";
"IDS_CLIPBOARD_RECEIVE_PROGRESS" = "接收剪贴板 - %1%%%";
"IDS_CLIPBOARD_SEND_PROGRESS" = "Send Clipboard - %1%%%";
"IDS_CLIPBOARD_TRANSFER_ABORTED" = "剪贴板传输已终止";
"IDS_CLIPBOARD_TRANSFER_FINISHED" = "剪贴板传输已结束";
"IDS_CLIPBOARD_TRANSFER_STARTED" = "剪贴板传输已开始";
"IDS_CLOSE_ALL" = "关闭所有连接";
"IDS_CLOSE_CONNECTIONS_TEXT" = "您有活动连接。确定要关闭这些连接？";
"IDS_CLOSE" = "关闭";
"IDS_COMMERCIAL_DETECTED" = "检测到商业用途\r\n\r\n此软件似乎是在商业环境中使用。请注意，免费版本只能用于个人非商业用途。\r\n\r\n如果您已经拥有商业许可证，请登录您的帐号，并确保许可证已激活。\r\n\r\n您的会话将在 5 分钟后终止。\r\n\r\n单击下方了解有关商业许可证的详情，或查看我们的网站获取更多信息。";
"IDS_COMMERCIAL_NON_OFFENDER" = "您的连接对象许可证似乎存在问题。如要连接到此设备，您或连接伙伴需具有有效的 TeamViewer 许可证。";
"IDS_COMMERCIAL_SUSPECTED" = "疑为商业用途\r\n\r\n该软件似乎用于商业环境中。请注意：免费版仅供个人使用！\r\n\r\nThank 感谢您的公正参与。";
"IDS_COMMERCIAL_TITLE" = "商业用途";
"IDS_COMPANY_ADDRESSBOOK_ROOT" = "公司地址簿";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_MESSAGE_LESS_THAN_A_MINUTE" = "Your session will end in less than a minute!";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_MESSAGE_X_MINUTES_P1" = "Your session will end in %1% minutes!";
"IDS_CONDITIONALACCESS_SESSION_TIMEOUT_WARNING_TITLE" = "Session timeout warning";
"IDS_CONFERENCE_CALL_INVITE_MESSAGE" = "你好！\r\n\r\n@@CONFCALL@@\r\n此致，\r\n@@NAME@@\r\n\r\nwww.teamviewer.com - 在线会议和屏幕共享就是如此轻松";
"IDS_CONFIRMATION" = "确认";
"IDS_CONNECT_TO_OLD_TEAMVIEWER_CAPTION" = "不兼容的TeamViewer版本";
"IDS_CONNECT_TO_OLDER_TEAMVIEWER" = "无法创建连接！\r\n您伙伴的TeamViewer版本与您的版本不兼容。\r\n请建议您的伙伴将TeamViewer更新为最新版本。";
"IDS_CONNECTION_REQUESTED_TEXT" = "TeamViewer已在尝试建立连接。请在建立好连接后再试一次。";
"IDS_CONNECTION_TO_LICENSE_PROVIDER_FAILED" = "连接至订阅服务器失败。请重试。";
"IDS_CONNECTIONHISTORY_ADD_BOTH" = "同时添加两种ID";
"IDS_CONNECTIONHISTORY_ADD_SERVERID" = "添加服务器ID";
"IDS_CONNECTIONHISTORY_ADD_USERID" = "添加用户ID";
"IDS_CONSOLE_URL_PREFIX" = "https://%1%.teamviewer.com/";
"IDS_CONTACT_ALREADY_IN_CONTACTLIST" = "该联系人已在您的联系人列表中";
"IDS_CONTACT_REQUEST_SENT" = "联系人请求已发送到伙伴。";
"IDS_CONTINUE" = "继续";
"IDS_COPY_TO_CLIPBOARD" = "复制到剪贴板";
"IDS_COUNTRY_NAME_ARGENTINA_CODE54" = "阿根廷";
"IDS_COUNTRY_NAME_ARMENIA_CODE374" = "亚美尼亚";
"IDS_COUNTRY_NAME_AUSTRALIA_CODE61" = "澳大利亚";
"IDS_COUNTRY_NAME_AUSTRIA_CODE43" = "奥地利";
"IDS_COUNTRY_NAME_BELGIUM_CODE32" = "比利时";
"IDS_COUNTRY_NAME_BRAZIL_CODE55" = "巴西";
"IDS_COUNTRY_NAME_CANADA_CODE1" = "加拿大";
"IDS_COUNTRY_NAME_CZECH_REPUBLIC_CODE420" = "捷克共和国";
"IDS_COUNTRY_NAME_DENMARK_CODE45" = "丹麦";
"IDS_COUNTRY_NAME_FINLAND_CODE358" = "芬兰";
"IDS_COUNTRY_NAME_FRANCE_CODE33" = "法国";
"IDS_COUNTRY_NAME_GERMANY_CODE49" = "德国";
"IDS_COUNTRY_NAME_GREECE_CODE30" = "希腊";
"IDS_COUNTRY_NAME_HONG_KONG_CODE852" = "中国香港";
"IDS_COUNTRY_NAME_HUNGARY_CODE36" = "匈牙利";
"IDS_COUNTRY_NAME_INDIA_CODE91" = "印度";
"IDS_COUNTRY_NAME_IRELAND_CODE353" = "爱尔兰";
"IDS_COUNTRY_NAME_ISRAEL_CODE972" = "以色列";
"IDS_COUNTRY_NAME_ITALY_CODE39" = "意大利";
"IDS_COUNTRY_NAME_JAPAN_CODE81" = "日本";
"IDS_COUNTRY_NAME_LITHUANIA_CODE370" = "立陶宛";
"IDS_COUNTRY_NAME_MALAYSIA_CODE60" = "马来西亚";
"IDS_COUNTRY_NAME_MEXICO_CODE52" = "墨西哥";
"IDS_COUNTRY_NAME_NETHERLANDS_CODE31" = "荷兰";
"IDS_COUNTRY_NAME_NEW_ZEALAND_CODE64" = "新西兰";
"IDS_COUNTRY_NAME_NORWAY_CODE47" = "挪威";
"IDS_COUNTRY_NAME_OTHER_CODE_OTHER" = "其他";
"IDS_COUNTRY_NAME_POLAND_CODE48" = "波兰";
"IDS_COUNTRY_NAME_PORTUGAL_CODE351" = "葡萄牙";
"IDS_COUNTRY_NAME_RUSSIA_CODE7" = "俄罗斯";
"IDS_COUNTRY_NAME_SINGAPORE_CODE65" = "新加坡";
"IDS_COUNTRY_NAME_SKYPEOUT_CODE99" = "Skype";
"IDS_COUNTRY_NAME_SOUTH_AFRICA_CODE27" = "南非";
"IDS_COUNTRY_NAME_SOUTH_KOREA_CODE82" = "韩国";
"IDS_COUNTRY_NAME_SPAIN_CODE34" = "西班牙";
"IDS_COUNTRY_NAME_SWEDEN_CODE46" = "瑞典";
"IDS_COUNTRY_NAME_SWITZERLAND_CODE41" = "瑞士";
"IDS_COUNTRY_NAME_TURKEY_CODE90" = "土耳其";
"IDS_COUNTRY_NAME_UK_CODE44" = "英国";
"IDS_COUNTRY_NAME_UKRAINE_CODE380" = "乌克兰";
"IDS_COUNTRY_NAME_US_CODE1" = "美国";
"IDS_CQS_FILETRANSFER_TITLE_P1" = "%1% - 文件传输请求";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer错误报告";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_DASHBOARD_INVALID_RAM_USAGE_PLACEHOLDER" = "N/A ";
"IDS_DAYS_DAY" = "天";
"IDS_DECLINE" = "拒绝";
"IDS_DEFAULT_GROUP" = "我的计算机";
"IDS_DEFINE_PASSWORD" = "定义密码";
"IDS_DELETE" = "删除";
"IDS_DEMOVERSION_QS" = "您使用的 TeamViewer 版本有限制，不允许连接到带有您公司徽标的自定义 TeamViewer 客户端。请使用基础版 QuickSupport 或完整版。\r\n\r\n本会话将在 5 分钟后结束。";
"IDS_DEMOVERSION_TITLE" = "演示版";
"IDS_DENY" = "拒绝";
"IDS_DESKTOP_START_FAILED" = "无法启动桌面进程。您的TeamViewer版本可能损坏。请重新安装TeamViewer来修复这一问题。";
"IDS_DIAL_TEXT_P2" = "拨打：%1% %2%加入电话会议。";
"IDS_DISABLE" = "禁用";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免责声明";
"IDS_DOMESTIC_RATE" = "国内价格";
"IDS_DURATION_ABOUT_X_MINUTES" = "约%1%分钟";
"IDS_DURATION_FEW_MINUTES" = "数分钟";
"IDS_DURATION_ONE_DAY_ONE_HOUR" = "1天1小时";
"IDS_DURATION_ONE_DAY_X_HOURS" = "1天%1%小时";
"IDS_DURATION_ONE_DAY" = "1天";
"IDS_DURATION_ONE_HOUR_ONE_MINUTE" = "1小时1分钟";
"IDS_DURATION_ONE_HOUR_X_MINUTES" = "1小时%1%分钟";
"IDS_DURATION_ONE_HOUR" = "1小时";
"IDS_DURATION_X_DAYS_ONE_HOUR" = "%1%天1小时";
"IDS_DURATION_X_DAYS_X_HOURS" = "%1%天%2%小时";
"IDS_DURATION_X_DAYS" = "%1%天";
"IDS_DURATION_X_HOURS_ONE_MINUTE" = "%1%小时1分钟";
"IDS_DURATION_X_HOURS_X_MINUTES" = "%1%小时%2%分钟";
"IDS_DURATION_X_HOURS" = "%1%小时";
"IDS_DURATION_X_MINUTES" = "%1%分钟";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "所输入的地址不相同";
"IDS_ENTER_SESSION_NO_TEXT" = "您的会议PIN：";
"IDS_ENTER_VALID_EMAIL" = "请输入有效的电子邮件地址。";
"IDS_ERROR_ERROR" = "错误";
"IDS_ERROR_LINK" = "更多信息";
"IDS_ERROR_UPDATE_WAKEONLAN" = "储存LAN唤醒设置失败。\n请重试。";
"IDS_ERROR_WAKEUP_NEIGHBORS_OFFLINE" = "无法直接访问该设备，且无近邻设备可用。";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "LAN唤醒要求使用以太网适配器。";
"IDS_ERROR_WAKEUP_NOT_CONFIGURED" = "该设备未配置LAN唤醒。";
"IDS_ERROR_WAKEUP" = "唤醒%1%失败。";
"IDS_ERROR" = "错误";
"IDS_EVENTLOG_APPLICATION" = "Application";
"IDS_EVENTLOG_SECURITY" = "Security";
"IDS_EVENTLOG_SYSTEM" = "System";
"IDS_EXIT_HOST" = "如果您现在退出 TeamViewer，则在 TeamViewer 再次开启前，不能够连接到此电脑。您确定要退出 TeamViewer 吗？";
"IDS_EXIT" = "退出";
"IDS_FALLBACK_GROUP_COUNTER" = "未知%1%";
"IDS_FALLBACK_GROUP" = "未知";
"IDS_FILE_TRANSFER_LOG_TITLE" = "TeamViewer - 文件传输事件日志";
"IDS_FILEDLG_MOBILECONFIG" = "MobileConfig (*.mobileconfig)";
"IDS_FS_ALREADY_EXIST" = "以下文件已经存在：";
"IDS_FS_CANCEL_FILETRANSFER" = "取消文件传送";
"IDS_FS_HOWTO_PROCEED" = "您下一步打算如何进行？";
"IDS_FS_OVERWRITE_FILES" = "覆盖文件";
"IDS_FS_SKIP_FILES" = "跳过文件";
"IDS_FT_ALLOW" = "允许访问";
"IDS_FT_ALLOWALL" = "全部允许(L)";
"IDS_FT_BUTTON_OVERWRITE" = "覆盖(O)";
"IDS_FT_BUTTON_OVERWRITEALL" = "全部覆盖(L)";
"IDS_FT_BUTTON_RESUME" = "恢复(R)";
"IDS_FT_BUTTON_RETRY" = "重试(T)";
"IDS_FT_BUTTON_SKIP" = "跳过(S)";
"IDS_FT_DELETE_DENIED" = "远程计算机拒绝删除。";
"IDS_FT_DOWNLOAD_DENIED" = "远程计算机拒绝下载";
"IDS_FT_ERROR_REMOVE_FOLDER" = "无法删除%1%。%2%";
"IDS_FT_FILES_RECEIVED_SUCCESSFULLY" = "已成功接收%1%文件";
"IDS_FT_FILES_SENT_SUCCESSFULLY" = "已成功发送%1%文件";
"IDS_FT_FILETRANSFER_DENIED" = "由于远程计算机拒绝，无法启动文件传送。";
"IDS_FT_FILETRANSFER_STARTED" = "已开始文件传送";
"IDS_FT_LOG_DOWNLOAD_CANCELLED" = "从“%1%”到“%2%”的下载被中止！(%3%/%4%已传送)";
"IDS_FT_LOG_DOWNLOAD_FILE" = "从“%1%”下载到“%2%”(%3%)";
"IDS_FT_LOG_DOWNLOAD_SKIP_IDENTICAL" = "下载：跳过相同的文件“%1%”";
"IDS_FT_LOG_RESUME_DOWNLOAD" = "已恢复从“%1%”到“%2%”的下载(已传输剩余的%3%的%4%)";
"IDS_FT_LOG_RESUME_UPLOAD" = "从“%1%”到“%2%”的上传过程已恢复(剩余的%3%/%4%已传送)";
"IDS_FT_LOG_UPLOAD_CANCELLED" = "从“%1%”到“%2%”的上传过程中止！(已传送%3%的%4%)";
"IDS_FT_LOG_UPLOAD_FILE" = "从“%1%”上传到“%2%” (%3%)";
"IDS_FT_LOG_UPLOAD_SKIP_IDENTICAL" = "上传：跳过相同的文件“%1%”";
"IDS_FT_LOG_ZIP_FILE_P2" = "将\"%1%\"添加到\"%2%\"中";
"IDS_FT_LOG_ZIP_REQUEST_P2" = "正在请求\"%2%\"中包含的\"%1%\"";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "由于指定目录不可用或您无访问权限，所以访问被拒。";
"IDS_FT_NOGUIISRUNNING" = "仅当有用户登录到远程计算机时才允许文件传输。请确保有用户登录到远程计算机。";
"IDS_FT_RENAME_DENIED" = "远程计算机拒绝重命名。";
"IDS_FT_SERVER_DELETE_DENIED" = "即将从“%2%”删除以下%1%个对象：\r\n%3%是否允许？";
"IDS_FT_SERVER_DOWNLOAD_DENIED" = "以下%1%个对象即将被复制到“%2%”：\r\n%3%是否允许？";
"IDS_FT_SERVER_NEW_FOLDER_DENIED" = "即将创建文件夹“%1%”。是否允许？";
"IDS_FT_SERVER_RENAME_DENIED" = "对象“%1%”即将被重命名为“%2%”。是否允许？";
"IDS_FT_SERVER_SESSION_DENIED" = "您的伙伴请求文件传送许可。是否允许进行文件传送？";
"IDS_FT_SERVER_UPLOAD_DENIED" = "即将从“%2%”复制以下%1%个对象：\r\n%3%是否允许？";
"IDS_FT_SRV_MSG_ABORT_FT" = "按照用户要求中止了文件传送";
"IDS_FT_SRV_MSG_ALLOWED" = "来自%1%的文件传送请求被允许";
"IDS_FT_SRV_MSG_DENIED" = "来自%1%的文件传送请求被拒绝！";
"IDS_FT_SRV_MSG_ERROR_GET_FILE" = "无法接收文件%1%。";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER_DENIED" = "由于未共享，拒绝访问文件夹“%1%”。%2%";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER" = "无法打开文件夹“%1%”。%2%";
"IDS_FT_SRV_MSG_ERROR_INVALID_PATH" = "收到文件传送请求，但路径不存在或不是一个文件夹。";
"IDS_FT_SRV_MSG_FILE_DELETED" = "文件已删除%1%";
"IDS_FT_SRV_MSG_FOLDER_CHANGED" = "视图文件夹 %1% ";
"IDS_FT_SRV_MSG_FOLDER_CREATED" = "新文件夹已创建%1%";
"IDS_FT_SRV_MSG_FOLDER_DELETED" = "文件夹已删除%1%";
"IDS_FT_SRV_MSG_OBJECT_RENAMED" = "对象从“%1%”重命名为“%2%”";
"IDS_FT_SRV_MSG_PROCESS_FINISHED" = "文件传送完成。";
"IDS_FT_SRV_MSG_PROCESS_FT" = "处理文件传送...";
"IDS_FT_SRV_MSG_RESUME_FILE" = "恢复文件%1%";
"IDS_FT_SRV_MSG_SEND_FILE" = "发送文件%1%";
"IDS_FT_SRV_MSG_SERVER_END" = "文件传送服务器关机。";
"IDS_FT_SRV_MSG_SERVER_START" = "服务器成功启动";
"IDS_FT_SRV_MSG_SKIP" = "跳过文件%1%";
"IDS_FT_SRV_MSG_SKIPALL" = "跳过所有文件";
"IDS_FT_SRV_MSG_WRITE_FILE" = "写入文件%1%";
"IDS_FT_STRING_COPY" = "复制";
"IDS_FT_STRING_CURRENT_FOLDER" = "当前文件夹%1%";
"IDS_FT_STRING_DELETE_STATUS" = "%1%的%2% %3%文件\r\n%4%/%5% %6%";
"IDS_FT_STRING_MOVE" = "移动";
"IDS_FT_STRING_PROCESS" = "%1%文件“%2%”\r\n (%3%/%4%)%5%";
"IDS_FT_STRING_REMOVE_FILE" = "删除文件“%1%”";
"IDS_FT_STRING_ROOTS" = "<根驱动程序>";
"IDS_FT_UNKNOWN_DATE2" = "(无效日期)";
"IDS_FT_UNKNOWN_OPERATION_DENIED" = "远程计算机拒绝文件传送操作。";
"IDS_FT_UPLOAD_DENIED" = "远程计算机拒绝上传";
"IDS_GROUP_PROPERTIES_SHARED_GROUP_TITLE" = "拥有者";
"IDS_GROUPNAMES" = "组";
"IDS_HOMEPAGE_LINK_ITBRAIN_GETLICENSE" = "http://www.teamviewer.com/link/?url=891850";
"IDS_HOMEPAGE_LINK_ITBRAIN_INFO" = "http://www.teamviewer.com/link/?url=526914";
"IDS_HOMEPAGE_LINK_REMOTEACCESS_INFO" = "http://www.teamviewer.com/link/?url=456463";
"IDS_HOST_MEETING_NOT_ALLOWED" = "您无权主持会议。若要主持会议，则必须在会议访问控制设置中启用“主持会议”。";
"IDS_HOST_NODIALOG" = "不再显示该对话框。";
"IDS_HOUR_HOURS" = "小时";
"IDS_HP_ANTIVIR" = "Antivirus";
"IDS_HP_CPU" = "CPU Usage";
"IDS_HP_DAEMONMAC" = "OSX Daemon";
"IDS_HP_DISKHEALTH" = "Disk Health";
"IDS_HP_DISKSPACE" = "Disk Space";
"IDS_HP_EVENTLOG" = "Event Log";
"IDS_HP_FALLBACK_NAME" = "alert";
"IDS_HP_FIREWALL" = "Windows Firewall";
"IDS_HP_LOGFILEMAC" = "Log File";
"IDS_HP_MACHINEONLINE" = "Online State";
"IDS_HP_MEMORYUSAGE" = "Memory Usage";
"IDS_HP_NETWORKTRAFFIC" = "Network Traffic";
"IDS_HP_OSUPDATES" = "Windows Update";
"IDS_HP_OSXUPDATES" = "OSX Update";
"IDS_HP_PROCESS" = "Process";
"IDS_HP_SERVICE" = "Windows Service";
"IDS_HP_SYSTEMLOGMAC" = "System Log";
"IDS_ID_ERROR" = "您已输入了您自己计算机的ID。\r\n\r\n要建立连接，请输入一台远程计算机的ID。";
"IDS_ILLEGALID" = "您输入的ID无效。请与您的伙伴重新核对ID。";
"IDS_INCOMING_BLOCKED_DUE_MEETING" = "您的伙伴当前正在主持会议，因此连接被拒绝。";
"IDS_INCOMING_BLOCKED_NOT_READY" = "On your partner's side screen sharing is currently not possible, therefore the connection was canceled.";
"IDS_INSTALL_FULL" = "安装完整版";
"IDS_INSTALL" = "安装";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_ACCOUNT" = "已分配给%1%";
"IDS_INSTANTSUPPORT_ASSIGNED_TO_UNKNOWN" = "已分配给未知人员";
"IDS_INTERNAL_BLIZZ_LICENSE_ERROR" = "发生内部订阅错误。请联系我们的 Blizz 支持团队。";
"IDS_INVALID_EMAIL" = "请提供有效的电子邮件地址。";
"IDS_INVITATION_SUBJECT_CONFERENCE_CALL" = "电话会议邀请";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "会议邀请";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "远程控制邀请";
"IDS_INVITE_DEFAULTSUBJECT" = "TeamViewer远程控制";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "您好，\r\n\r\n请下载以下软件来启动远程控制工具TeamViewer QuickSupport：\r\n\r\n@@URL:QS@@\r\n\r\n\r\n敬上\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - 远程控制和合作就是如此轻松！";
"IDS_ITBRAIN_TRIAL_EXPIRED" = "您的试用版已过期。";
"IDS_ITEM_NO_ATTRIBUTE_VALUE_SET" = "[无值集]";
"IDS_JOIN_MEETING" = "加入会议";
"IDS_JOIN" = "加入";
"IDS_LAN_ONLY_SELECTED" = "仅允许LAN连接";
"IDS_LICENCENOTE" = "免费许可证（仅限于个人非商业用途） - 已有帐号？登录";
"IDS_LICENSE_ACTIVATE_EXPIRED_CAPTION" = "您的许可证已过期。";
"IDS_LICENSE_ACTIVATE_EXPIRED" = "该许可证已到期。";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT_CAPTION" = "没有许可证向左移动";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT" = "您的许可证已激活。您没有任何许可证向左移动。\n 无法激活许可证。";
"IDS_LICENSE_ACTIVATE_WRONGVERSION_CAPTION" = "版本错误";
"IDS_LICENSE_ACTIVATE_WRONGVERSION" = "您的许可证编号对该程序版本无效。";
"IDS_LICENSE_ACTIVATED_TITLE" = "许可证已激活";
"IDS_LICENSE_ACTIVATED" = "新的TeamViewer许可证已在该计算机上激活！\r\n\r\n\t旧许可证：%1%\r\n新许可证：%2%";
"IDS_LICENSE_ADDPARTICIPANT_DECLINED" = "由于许可证限制，%1%名参与者已被拒绝加入会议。只允许%2%名参与者加入会议。";
"IDS_LICENSE_EXPIRES" = "到期";
"IDS_LICENSE_PROVIDER_RESPONDED_AN_ERROR" = "订阅服务器响应错误。请稍后再试。";
"IDS_LICENSE_REGISTRATION_SUCCESFULL" = "许可证激活成功";
"IDS_LICENSE_STATUS" = "许可证状态";
"IDS_LICENSE_TYPE" = "许可证";
"IDS_LICENSING_NUMBEROFCHANNELS_PL" = "通道";
"IDS_LICENSING_NUMBEROFCHANNELS_SG" = "通道";
"IDS_LNG" = "zhCN";
"IDS_LOAD_DAEMON_AGENTS_ERROR" = "Unable to start the TeamViewer service";
"IDS_LOCAL_NETWORK_USAGE_MACOS" = "这可以提高 TeamViewer 连接同一网络内设备的性能，且为发现本地设备所必须。";
"IDS_LOCKED_MEETING_REJECTED" = "您的伙伴未确认您加入会议的请求。";
"IDS_LOGIN_CONFIRM_AUTOSESSIONRECORDING" = "该会话将被记录。您是否要继续？";
"IDS_LOGIN_PARTNER_OLD_VERSION_TEXT" = "您的伙伴使用的是旧版(%1%.%2%)Teamviewer。\r\n请通知您的伙伴进行更新。";
"IDS_LOGOFF" = "退出";
"IDS_MAIL_DEFAULT_INSTANT_MEETING_SUBJECT" = "即时会议";
"IDS_MAIL_DEFAULT_NO_END" = "未定义结束时间";
"IDS_MAILTO_CAPTION_PARTICIPANT" = "邀请参加者";
"IDS_MAILTO_CAPTION_PARTNER" = "邀请伙伴";
"IDS_MANAGED_GROUPS_ROOT" = "设备组";
"IDS_MANAGER_DEVICES_ROOT" = "我的托管设备";
"IDS_MEETING_CONNECT_FAILED_CANCELLED" = "由于您的请求已被取消，因此无法建立会议。";
"IDS_MEETING_CONNECT_FAILED_TIMEDOUT" = "由于您的请求已超时，因此无法建立会议。请再次尝试。";
"IDS_MEETING_DEFAULT_SUBJECT" = "TeamViewer会议：示例主题";
"IDS_MEETING_DEFAULT_TOPIC" = "新建会议";
"IDS_MEETING_INFO_ORGANIZER" = "组织者";
"IDS_MEETING_INFO_PRESENTER" = "演示者";
"IDS_MEETING_INVITATION_PASSWORD" = "密码：%1%";
"IDS_MEETING_PARTICIPANT_LICENSE_LIMIT_REACHED" = "组织者当前使用的许可证不允许任何其他参与者加入会议。";
"IDS_MEETING_PAUSED" = "会议当前暂停。当会议再度开始后，您可继续进行远程控制。";
"IDS_MICROPHONE_USAGE_MACOS" = "此功能可让您在远程控制会话和会议中与其他人通话。";
"IDS_MIN_MINS_SHORT" = "分钟";
"IDS_MISSING_EMAIL" = "电子邮件地址缺失";
"IDS_MOBILE_WAKE_STANDBY" = "备用";
"IDS_MONITORING_CAPTION" = "监控与资产管理";
"IDS_MONITORING_DEFAULT_POLICY" = "Default Monitoring policy";
"IDS_MONITORING_GETLICENSE" = "获取许可证";
"IDS_MOVE_LICENSE" = "移动许可证";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_FROM_P2" = "您无法将“%1%”从组“%2%”中移动，因为您权限不足。";
"IDS_MOVE_PL_ELEMENT_ERROR_CANNOT_MOVE_TO_P2" = "由于您权限不足，因此无法将“%1%”移动到组“%2%”。";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_BACKUP_P1" = "设备“%1%”上已激活TeamViewer Backup。要将该设备移到其他拥有者，请停用TeamViewer Backup。";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_ITBRAIN_P1" = "ITbrain Monitoring is activated on the device \"%1%\". To move this device to a different owner, please deactivate ITbrain Monitoring.";
"IDS_MOVE_PL_ELEMENT_ERROR_REMOVE_SERVICES_P2" = "设备%1%已激活拥有者专用服务。如要将该设备移到其他拥有者，请取消激活这些服务：%2%";
"IDS_MOVE_PL_ELEMENT_ERROR_VERSION_P1" = "设备“%1%”正在运行早期TeamViewer版本。为了移除该设备，请将该设备更新为最新TeamViewer版本。";
"IDS_MULTIPLE_CONNECTION_CAPTION" = "多重连接";
"IDS_MULTIPLE_CONNECTION_FILETRANSFER" = "本计算机已经有一个连接！您可以使用远程控制窗口中的文件传输命令启动文件传送。\n希望继续建立另一个连接吗？";
"IDS_MULTIPLE_CONNECTION_STANDARD" = "本计算机已经有一个连接！\n希望建立另一个连接吗？";
"IDS_MULTIPLE_CONNECTION_VPN_VPN" = "本计算机已经有一个VPN连接！";
"IDS_MULTIPLE_CONNECTION_VPN" = "本计算机已经有一个连接！您可以随时通过远程控制窗口中的“其他 | VPN | 启动”命令来启动文件传送。\n希望继续建立另一个连接吗？";
"IDS_NEW_DYNPWD_DEACTIVATE" = "取消激活";
"IDS_NEW_DYNPWD_GENERATE" = "生成新密码";
"IDS_NEW_DYNPWD_KEEP" = "保留当前密码";
"IDS_NO_AVAILABLE_BLIZZ_LICENSE" = "如要使用此功能，您需要订阅或升级 Blizz。请打开 https://www.blizz.com/pricing";
"IDS_NO_CONNECT_IN_LAN_ONLY" = "无法用 TeamViewer ID 进行连接，因为只允许进行 LAN 连接。若要进行连接，请在通用选项中相应地更改“传入 LAN 连接”，或使用 IP 或 host 名称。";
"IDS_NO_INCOMING_CONNECTIONS" = "允许无呼入连接";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "无法加入会议，原因是仅允许LAN连接。如要加入会议，请相应地在常规选项中更改“LAN接入连接”。";
"IDS_NO_START_MEETING_IN_LAN_ONLY" = "无法主持会议，原因是仅允许LAN连接。如要主持会议，请相应地在常规选项中更改“LAN接入连接”。";
"IDS_NO_VALID_LICENSE" = "在检索您的许可证时出错。请重启应用程序或联系我们的支持人员。";
"IDS_NO" = "否";
"IDS_NONCOMMERCIAL_Meeting" = "这是由www.teamviewer.com支持的免费会议\r\n\r\n请注意，免费会议\r\n仅可用于非商业目的。\r\n\r\n请遵守公平交易原则，谢谢！";
"IDS_NONCOMMERCIAL_TITLE_Meeting" = "支持的会议";
"IDS_NONCOMMERCIAL_TITLE" = "发起会话";
"IDS_NONCOMMERCIAL" = "这是由www.teamviewer.com发起的免费会话r\n\r\n请注意免费会话只能用于\r\n非商业用途。\r\n\r\n感谢您的公正参与！";
"IDS_NOT_AVAILABLE" = "不可用";
"IDS_NOTIFICATION_CENTER_ALERT_SECTION_TITLE" = "警报";
"IDS_NOTIFICATION_CENTER_CONTACT_REQUESTS_SECTION_TITLE" = "联系人";
"IDS_NOTIFICATION_CENTER_INSTANT_SUPPORT_SESSIONS_SECTION_TITLE" = "服务队列";
"IDS_NOTIFICATION_CENTER_SHARED_GROUP_REQUESTS_SECTION_TITLE" = "组";
"IDS_NOTIFICATION_CENTER_TITLE" = "通知";
"IDS_NOTIFY_BUDDY_INFO" = "%1%已登录";
"IDS_NOTIFY_CHAT_TITLE" = "来自%1%的消息";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TEXT" = "您有未读信息。";
"IDS_NOTIFY_CHAT_UNREAD_MESSAGES_TITLE" = "聊天";
"IDS_OFFLINE_DURATION" = "Offline (%1%)";
"IDS_OK" = "确定";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD_MULTIPLE_SUPPORTERS" = "连接已结束。只要您不更改旧密码(或关闭TeamViewer)，您的连接伙伴就可使用该密码建立一个新的连接。\n现在您想创建一个新的随机密码吗？";
"IDS_ON_SESSION_END_DYNAMIC_PASSWORD" = "%1%连接已结束。只要您不更改旧密码 (或关闭TeamViewer)，您的连接伙伴就可使用该密码建立一个新的连接。\n现在您想创建一个新的密码吗？";
"IDS_ON_SESSION_END_DYNMAIC_PASSWORD_CAPTION" = "是否更改随机密码？";
"IDS_OPEN_SYSTEM_SETTINGS" = "Open System Settings";
"IDS_OUTGOING_CONNECTION_ON_MEETING_FAILED" = "无法建立会议。请检查您的互联网连接。";
"IDS_OUTGOING_CONNECTION_ON_MEETING_FORBIDDEN" = "无法建立会议。存在呼入的远程控制会话，或者您正在主持会议。";
"IDS_PARTICIPANT_DEFAULTNAME" = "参加者%1%";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "伙伴使用旧版的TeamViewer";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "您伙伴使用的是较新版TeamViewer。您希望立即更新TeamViewer以建立连接吗？";
"IDS_PASSWORD_LABEL" = "密码";
"IDS_PERMISSIONS" = "权限";
"IDS_PL_MENU_COMPUTER_ASSIGN" = "分配至帐户...";
"IDS_PL_MENU_CONTACT_INVITATION_REVOKE" = "取消邀请";
"IDS_PL_MENU_GENERAL_DELETE" = "删除";
"IDS_PL_MENU_GENERAL_PROPERTIES" = "属性";
"IDS_PL_MENU_GENERAL_SHARES" = "共享内容";
"IDS_PL_MENU_NEARBY_ADD" = "添加";
"IDS_PL_MENU_SESSION_ASSIGN" = "分配...";
"IDS_PL_MENU_SESSION_CLOSE" = "关闭";
"IDS_PL_MENU_SESSION_EMAIL" = "邀请...";
"IDS_PL_STATE_ACKNOWLEDGE" = "Acknowledge";
"IDS_PL_STATE_CHECKNOW" = "Recheck";
"IDS_PL_STATE_RM_CHECKALL" = "ITbrain Monitoring setup in progress";
"IDS_PL_STATE_RM_INSTALLING" = "ITbrain Monitoring uninstall in progress";
"IDS_PL_STATE_RM_UNINSTALLING" = "Checking";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_CAPTION" = "远程访问";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_DESC" = "安全的无人值守远程控制";
"IDS_PLPOPUP_ITBRAIN_REMOTE_ACCESS_LINK" = "了解详情";
"IDS_PLPOPUP_MENU_ACTIVATE_REMOTE_ACCESS" = "添加至授权计算机";
"IDS_PLPOPUP_MENU_BACKUP_CAPTION" = "备份";
"IDS_PLPOPUP_MENU_DEACTIVATE_ITBRAIN_REMOTE_ACCESS" = "从授权计算机中移除";
"IDS_PLPOPUP_MENU_GETLICENSE" = "Get a license";
"IDS_PLPOPUP_MENU_ITBRAIN_REMOTE_ACCESS_CAPTION" = "远程访问";
"IDS_PLPOPUP_MENU_LINK" = "了解详情";
"IDS_PLPOPUP_MENU_MONITORING_CAPTION" = "ITbrain Monitoring";
"IDS_PLPOPUP_MENU_MONITORING_CONFIGURE" = "Configure Monitoring";
"IDS_PLPOPUP_MENU_MONITORING_DEVICE_DETAILS" = "Show device details";
"IDS_PLPOPUP_MENU_MONITORING_RECHECKALL" = "Recheck all";
"IDS_PLPOPUP_MULTISELECT_MOVE_DESCRIPTION" = "将所选条目移动到另一个组";
"IDS_PLPOPUP_MULTISELECT_MOVE_TITLE" = "移动";
"IDS_PLPOPUP_MULTISELECT_TITLE" = "多个条目";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS_ACTIVATED" = "\r\n已将计算机添加至 Remote Access 许可证中。";
"IDS_PLPOPUP_TOOLTIP_REMOTE_ACCESS" = "远程访问";
"IDS_PLPOPUP_TOOLTIP_REMOTE_WORK_ACTIVATED_P1" = "\r\nComputer is added to your %1% license.";
"IDS_PLPROP_ALIAS" = "别名";
"IDS_PLPROP_GROUPNAME" = "组名";
"IDS_PLPROP_NAME_OR_EMAIL" = "姓名或电子邮件";
"IDS_PLPROP_TEAMVIEWER_ID" = "TeamViewer ID";
"IDS_PREAUTHORIZE_PROMPT_DESCRIPTION" = "仅允许一名用户进行一次性会话，或允许多个用户随时访问您的设备，直到应用程序关闭。";
"IDS_PREAUTHORIZE_PROMPT_ONE_TIME_BUTTON_TEXT" = "一次性";
"IDS_PREAUTHORIZE_PROMPT_PREAUTHORIZE_BUTTON_TEXT" = "在使用应用程序时";
"IDS_PRESENTATION_QUICKJOIN_TITLE" = "%1% - 演示";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "演示者角色转交确认";
"IDS_PRESENTER_HANDOVER_PARTNER_DID_NOT_CONFIRM" = "您的伙伴未确认您令其成为演示者的询问";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_RC" = "有一个呼入的远程控制会话在与会端运行，因此分配被拒绝。";
"IDS_PRINTER_NAME" = "%1%通过TeamViewer";
"IDS_PRIVILEGED_HELPER_GENERIC_ERROR_MESSAGE" = "This installation of TeamViewer is damaged. Please reinstall TeamViewer to resolve the issue.";
"IDS_PRIVILEGED_HELPER_LOGIN_ITEM_DISABLED_MESSAGE" = "Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PROXY_SETTINGS" = "代理设置";
"IDS_PWD_CONFIRM_OLD_NOT_CORRECT" = "旧密码不正确";
"IDS_QUESTION_RESTORE_SESSION_ACCEPT" = "重新连接";
"IDS_QUESTION_RESTORE_SESSION_P1" = "您的伙伴%1%再次可用，您要重新连接该伙伴吗？";
"IDS_QUESTION_RESTORE_SESSION_TITLE" = "重新连接伙伴";
"IDS_QUESTION_WAIT_FOR_REBOOT_ACCEPT" = "等待伙伴";
"IDS_QUESTION_WAIT_FOR_REBOOT_TITLE" = "等待伙伴";
"IDS_QUESTION_WAIT_FOR_REBOOT" = "您伙伴的TeamViewer短时间内将不可用。当其再次可用时，您是否希望自动重新连接？";
"IDS_RAAPI_ASK_FOR_ACCESS_TEXT" = "REACH API 连接希望查看和控制您的桌面。\n是否允许？";
"IDS_RAAPI_ASK_FOR_ACCESS_TITLE" = "REACH API 连接";
"IDS_RC_CHAT_PRIVACY_END_NOTICE_FALLBACK" = "Auto generated system message: Future messages will no longer be automatically uploaded and stored.";
"IDS_RC_CHAT_PRIVACY_NOTICE_FALLBACK_P1" = "Auto generated system message: This chat will be stored according to %1% privacy policy. Learn more: https://www.teamviewer.com/link/?url=792835";
"IDS_READONLY" = "只读";
"IDS_READWRITE" = "读/写";
"IDS_REBOOT" = "重启";
"IDS_RECENTLY_CONTACTED_PARTNERS_GROUP" = "近期连接";
"IDS_REMOTE_CONTROL_QUICKJOIN_TITLE" = "%1% - 远程控制";
"IDS_REMOTE_SETTINGS_CAPTION" = "TeamViewer 策略";
"IDS_REMOTEASSIGN_ALREADYMANAGEDEVICE" = "帐户分配失败。设备已分配给其他人。";
"IDS_REMOTEASSIGN_BRUTEFORCEPROTECTION" = "帐户分配失败。尝试失败次数过多，请稍后再试。";
"IDS_REMOTEASSIGN_INFOTEXT" = "为将该设备分配给您的帐户，请输入%1%的个人密码。";
"IDS_REMOTEASSIGN_INTERNALSERVERERROR" = "帐户分配失败。远程端发生内部错误。";
"IDS_REMOTEASSIGN_TITLE" = "分配至帐户";
"IDS_REMOTEASSIGN_UNKNOWN_ERROR" = "由于出现未知错误，帐户分配失败。";
"IDS_REMOTEASSIGN_WRONGPASSWORD" = "所输入的密码无效，请再试一次。";
"IDS_REMOTESUPPORT_NO_CONNECT_PERMISSION" = "您没有权限连接远程设备。";
"IDS_REMOTESUPPORT_SETUP_TIMEOUT" = "服务器在规定时段内未响应。请稍后重试。";
"IDS_REMOVE_ALL_INTERNAL_PREFERENCES_CONFIRMATION" = "确定重置所有偏好设置吗？";
"IDS_REMOVE" = "移除";
"IDS_RESEND_VALIDATION_MAIL" = "重新发送电子邮件";
"IDS_RESET" = "重设";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "检查更新";
"IDS_RS_LICENSE_UPDATE" = "为远程控制本设备，您需要更新您的移动设备支持许可证。";
"IDS_RS_MOBILECONFIG_FROM_URL_FAILED" = "URL请求失败";
"IDS_RS_MOBILECONFIG_FROM_URL_PROTOCOL_NOT_SUPPORTED" = "URL协议不受支持";
"IDS_RS_MOBILECONFIG_FROM_URL_TIMEOUT" = "URL请求超时";
"IDS_RS_TAB_APPS" = "应用";
"IDS_RS_TAB_DASHBOARD" = "控制面板";
"IDS_RS_TAB_DEBUG" = "Debug";
"IDS_RS_TAB_PORTFORWARDING" = "端口转发";
"IDS_RS_TAB_PROCESS" = "进程";
"IDS_RS_TAB_REMOTE_CONTROL" = "远程控制";
"IDS_RS_TAB_REMOTESHELL" = "Remote Terminal";
"IDS_RS_TAB_SCREEN_SHARING" = "屏幕共享";
"IDS_RS_TAB_SCREEN_SHOT" = "截屏";
"IDS_RS_TAB_SETTINGS" = "设置";
"IDS_RS_TAB_SYSTEM_LOG" = "系统记录";
"IDS_SAVE_AS" = "另存为...";
"IDS_SCHEDULEMEETING_ERROR_CAPTION" = "安排会议";
"IDS_SCHEDULEMEETING_TIMEOUT_TEXT" = "安排会议“%1%”失败：请求超时！";
"IDS_SEC_SECS_SHORT" = "秒";
"IDS_SENDFILE_ABORT_TRANSFER_MESSAGE" = "已中止%1%个文件。";
"IDS_SENDFILE_ABORT_TRANSFER_QUESTION" = "是否真要中止当前操作？";
"IDS_SENDFILE_ACCESS_DENIED_ERROR" = "访问权限不够，无法发送文件或文件夹：\r\n\r\n\t%1%";
"IDS_SENDFILE_ALREADY_IN_LIST" = "文件%1%已添加。";
"IDS_SENDFILE_CHOSENFILE_NOT_AVAILABLE" = "很抱歉，所选的文件已不可用。";
"IDS_SENDFILE_FILENAME_INVALID" = "您提供的文件名无效。请尝试另外的文件名。";
"IDS_SENDFILE_FILESIZE_ERROR" = "所要发送的文件过大。可发送的最大文件大小为%1%。";
"IDS_SENDFILE_INCOMING_DENIED" = "由于访问控制限制，您的伙伴无法接收文件。";
"IDS_SENDFILE_ISDIR_ERROR" = "您所要发送的文件为目录或网络路径。您仅可发送本地文件。";
"IDS_SENDFILE_MORE_FILES_NOASK" = "为后续到来的文件应用选项";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1%希望向您额外发送%2%个文件，包括：\r\n\t%3%";
"IDS_SENDFILE_OUTGOING_DENIED" = "由于访问控制限制，您无法将文件发送给您的伙伴。";
"IDS_SENDFILE_QUICKJOIN_ASK_CONFIRMATION" = "@@CUSTOM_DISPLAY_NAME@@正在请求发送文件给您。您是否允许？";
"IDS_SENDFILE_QUICKJOIN_PARTNER_REJECTED" = "%1%拒绝了您的请求。";
"IDS_SENDFILE_QUICKJOIN_TITLE_P1" = "%1% - 发送文件";
"IDS_SENDFILE_RECV_OPERATION_IN_PROGRESS" = "正在接收%1%个文件 - %2%%%";
"IDS_SENDFILE_RECV_OPERATION_SUCCESSFUL" = "已成功接收所有文件。";
"IDS_SENDFILE_SEND_OPERATION_IN_PROGRESS" = "正在发送%1%个文件 - %2%%%";
"IDS_SENDFILE_SEND_OPERATION_SUCCESSFUL" = "已成功发送所有文件。";
"IDS_SENDFILE_TOO_MANY_FILES" = "您已达到发送文件的最大数量。您无法一次发送%1%个以上的文件。";
"IDS_SERVICECASE_NOTIFICATION_ONLINE" = "服务事项处于在线状态";
"IDS_SESSION_TIMEOUT_HOURS_PLURAL" = "%1%小时";
"IDS_SESSION_TIMEOUT_HOURS" = "%1%小时";
"IDS_SESSION_TIMEOUT_MINUTES_PLURAL" = "%1%分钟";
"IDS_SESSION_TIMEOUT_MINUTES" = "%1%分钟";
"IDS_SESSION_TIMEOUT_OFF" = "关闭";
"IDS_SESSION_TIMEOUT_TIMED_OUT" = "非活动会话已超时。\n%1%";
"IDS_SESSION_TIMEOUT_TIMING_OUT" = "非活动会话超时。\n%1%秒 - %2%";
"IDS_SETTING_DENIED_MSG_REASON_NEEDADMIN" = "仅具有管理员权限的用户才能更改此设置。";
"IDS_SETTING_DENIED_MSG_REASON_NOINST" = "要设置无人值守访问，需要先安装TeamViewer。";
"IDS_SHARED_GROUPS_PERMISSIONS_FULL_CONTROL" = "完全控制";
"IDS_SHAREDGROUP_NOTE_READONLY" = "上述域为共享，且不可修改。";
"IDS_SHAREDGROUP_NOTE" = "上述域为共享，且对其他用户可见。";
"IDS_SHAREENTITY_GROUP_ADDUSERS" = "添加联系人";
"IDS_SHAREENTITY_GROUP" = "共享组";
"IDS_SHAREENTITY_USER_ADDGROUPS" = "添加组";
"IDS_SHAREENTITY_USER" = "共享内容";
"IDS_SHOW_INFO" = "显示信息";
"IDS_SHOW_SCREEN" = "显示屏幕";
"IDS_SKIP_PASSWORD" = "跳过密码";
"IDS_SMS_INVITE_MESSAGE_ASSISTAR_P1" = "请打开下方链接，加入 TeamViewer Assist AR 会话：\r\nhttps://getassistar.teamviewer.com/%1%";
"IDS_SP_ERROR_OPEN_FAILED" = "无法打开会话播放器文件%1%。";
"IDS_SP_FINISHED" = "完成播放%1%";
"IDS_SP_PLAYING" = "正在播放文件%1%";
"IDS_SP_TITLE" = "已录制的会话：%1% ==> %2% - 日期：%3%";
"IDS_SPEECH_RECOGNITION_USAGE_MACOS" = "此功能可启用实时字幕与翻译。";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_ASKING" = "正在请求录制会话的权限…";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_DENIED" = "远程端已拒绝录制。";
"IDS_SR_SESSIONRECORDER_CLIENT_ACCESS_GRANTED" = "已授予录制权限。\n录制开始。";
"IDS_STANDARD_PLAYBACK_DEV" = "标准播放设备";
"IDS_STANDARD_RECORDING_DEV" = "标准记录设备";
"IDS_STATUS_INCOMPATIBLE" = "TeamViewer版本不兼容";
"IDS_STATUS_MSG_NOROUTE_CONDITIONAL_ACCESS_DENIED" = "连接未授权。请联系您的管理员。";
"IDS_STATUS_MSG_NOROUTE_Meeting_ClientIncompatibleWithBlizz" = "您尝试加入的会议与您的版本不兼容。请前往 http://go.teamviewer.com/ 加入此会议。";
"IDS_STATUS_MSG_NOROUTE_Meeting_IncompatibleVersion" = "您所要加入的会议与您的TeamViewer版本不兼容。\r\n请使用TeamViewer QuickJoin。";
"IDS_STATUS_MSG_NOROUTE_NoRoutingPartner" = "没有连接到伙伴！\r\n\r\n伙伴未连接到路由器。\r\n\r\n错误代码：WaitforConnectFailed";
"IDS_STATUS_MSG_NOROUTE_SessionClosed" = "会话已关闭。";
"IDS_STATUS_MSG_NOROUTE_SessionExpired" = "会话代码已过期。";
"IDS_STATUS_MSG_NOROUTE_UnknownSupportSessionID" = "未知会话";
"IDS_STATUS_NOROUTE_Error" = "无法连接伙伴。";
"IDS_STATUS_TIMEDOUT_TITLE" = "会话超时！";
"IDS_STATUS_TIMEDOUT" = "您的TeamViewer会话已经超时，即将关闭。";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TELL_A_FRIEND" = "您好，\r\n\r\n我已成功使用名为TeamViewer的新软件工作，这使得我在几秒钟内即可连接到互联网中任何人的桌面。反过来，我也可将自己计算机上的东西呈现给其他人。在我看来，这是一款完美的工具：\r\n\r\n* 远程控制互联网中任何位置的计算机(也可在防火墙后台)\r\n* 通过互联网向其他人呈现您自己的产品、软件和解决方案。\r\n\r\n这真的是一件很棒的事情，对您也非常有价值。立即免费试用：\r\n\r\nhttp://www.teamviewer.com\r\n\r\n敬上，\r\n@@NAME@@";
"IDS_TENANT_MANAGER_FORBIDDEN_IN_NATIVE_CLIENT" = "TeamViewer 桌面版不支持新的租户管理员功能。请改用 TeamViewer Remote 网页版。";
"IDS_TFA_CHALLENGE_DLG_RECOVERY_LINK" = "http://www.teamviewer.com/link/?url=934954";
"IDS_THISCOMPUTER" = "本计算机";
"IDS_TRIAL_DAYS_REMAINING" = "剩余%1%天";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*已到期*";
"IDS_TVS_INCOMPATIBLE_CAPTION" = "不兼容的.tvs文件";
"IDS_TVS_INCOMPATIBLE" = "TeamViewer会话文件与您的TeamViewer版本不兼容。请更新TeamViewer以打开该文件。";
"IDS_UNASSIGNED" = "未分配";
"IDS_UNDO_CHANGE_DIRECTION_CAPTION" = "改变方向";
"IDS_UNDO_CHANGE_DIRECTION_DESCRIPTION" = "无法改变方向，原因是您的伙伴当前正在主持会议。";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "卸载期间发生了一个问题。";
"IDS_UNKNOWN_REMOTE_PARTNER_NAME" = "-";
"IDS_UNKNOWN_USER" = "<unknown user>";
"IDS_UPDATE_CHECK_CANCEL" = "取消";
"IDS_UPDATE_CHECK_CLOSE" = "Close";
"IDS_UPDATE_CHECK_DOWNLOAD_AND_INSTALL" = "Download and install";
"IDS_UPDATE_CHECK_DOWNLOADING_UPDATES" = "Downloading update...";
"IDS_UPDATE_CHECK_EXTRACTING_FILES" = "Extracting files";
"IDS_UPDATE_CHECK_INSTALL_AND_RELAUNCH" = "Install and relaunch";
"IDS_UPDATE_CHECK_NOT_NOW" = "Not now";
"IDS_UPDATE_CHECK_NOW_CHECKING" = "Checking for update";
"IDS_UPDATE_CHECK_PROGRESS_INDICATOR_P2" = "%1% MB of %2% MB";
"IDS_UPDATE_CHECK_READY_TO_INSTALL" = "Ready to install";
"IDS_UPDATE_CHECK_UPDATE_AVAILABLE" = "Update available";
"IDS_UPDATE_CHECK_UPDATE_FAILED_DESCRIPTION" = "An error occurred in retrieving update information. Please try again later.";
"IDS_UPDATE_CHECK_UPDATE_FAILED_TITLE" = "Update Failed";
"IDS_UPDATE_CHECK_UPDATE_VERSION_INFORMATION_P2" = "TeamViewer %1% is now available - you have %2%. Do you want to update to the new version now?";
"IDS_UPDATE" = "更新";
"IDS_URL_FEEDBACK_SERVICE_QUEUE_TEST" = "https://feedbackservice-test.teamviewer.com/upload/index";
"IDS_URL_FEEDBACK_SERVICE_QUEUE" = "https://feedbackservice.teamviewer.com/upload/index";
"IDS_URL_FULL_VERSION" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Setup.exe";
"IDS_URL_HOST" = "http://www.teamviewer.com/download/version_15x/TeamViewer_Host_Setup.exe";
"IDS_URL_MEETING" = "https://go.teamviewer.com/v15/";
"IDS_URL_QS" = "http://connect.teamviewer.com/v15";
"IDS_URL_WEB" = "https://go.teamviewer.com/v15";
"IDS_USER_CONNECTED" = "用户%1%已连接。";
"IDS_USERNAMES" = "联系人";
"IDS_VERSION_UNKNOWN" = "未知";
"IDS_VPN_NOT_SUPPORTED" = "您的伙伴不支持VPN连接模式。请选择“远程控制”并重试。";
"IDS_WAITING_FOR_PARTNER" = "等待您的伙伴...";
"IDS_WAKEUP_ONLINE_CONNECT" = "“%1%”设备现已上线。是否要连接此设备？";
"IDS_WAKEUP_ONLINE_CONNECTBUTTON" = "连接";
"IDS_YOU_GOT_KICKED" = "您已被移出会话。";
